<div class="reset" id="ux_tray">
  <aside class="aside-container" onload="loadScroll()">

    <div class=" logo-1">
      <a href="javascript:void(0)" ; title="UXAudit">
        <img id="ux-header" src="" alt="ux-audit">
      </a>
      <button id='he_tray_close' type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true"><img
            class="close-img" src="" alt="close"></span></button>
      <div class="icon">
        <a class="down-arrow-1" href="javascript:void(0)" ;>
          <img id="down-arrow" src="" alt="down-arrow" />
        </a>
      </div>
    </div>



    <ul class="left-navigation links hight-expand">
      <li>
        <a href="javascript:void(0)" ; title="Current Progress" class="all-reports" id="ux_audit_current_progress">
          <img id="current_progress_img" src="" alt="report">
          <span>Current Progress</span>
        </a>
      </li>
      <li>
        <a href="javascript:void(0)" ; title="All Reports" class="all-reports" id="ux_audit_all_reports">
          <img id="report-img" src="" alt="report">
          <span>All Reports</span>
        </a>
      </li>

      <li>
        <a href="javascript:void(0)" ; id="ux_open_settings" title="Rules">
          <img id="setting-img" src="" alt="data">
          <span>Rules</span>
        </a>
      </li>
      <li class="icon">
        <a class="up-arrow-1" href="javascript:void(0)" ;>
          <img id="up-img" src="" alt="down-arrow" />
        </a>
      </li>
    </ul>
    <div class="cta-btn-2">
      <a class="pause-audit pause_selection" title="Pause Audit"><span>Pause Audit</span></a>
      <a class="start-audit" title="Start Audit"><span></span></a>
    </div>


    <div class="custom-accordin">
      <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">

        <div class="panel panel-default">
          <div class="panel-heading" role="tab" id="headingOne">
            <h4 class="panel-title">
              <a class="collapsed toggel-nelsion" id="collapseOne">
                <img class="star-img" src="" alt="star">
                <span>Nielsen’s 10 Heuristic principles</span>
              </a>
            </h4>
          </div>
          <div id="collapseOnes">
            <div class="panel-body">
              <ul class="neilsen-rules-ul-pane">
              </ul>
            </div>
          </div>
        </div>

        <div class="panel panel-default">
          <div class="panel-heading" role="tab" id="headingTwo">
            <h4 class="panel-title">
              <a class="collapsed" id="collapseTwo">
                <img class="star-img" src="" alt="star">
                <span>Custom UX Principles</span>
              </a>
            </h4>
          </div>
          <div id="collapseTwos">
            <div class="panel-body">
              <ul class="custom-rules-ul-pane">
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>
  </aside>
</div>

<!-- All Reports HTML -->
<div class="container-fluid content-11 all_reports" id="ux_all_reports">

</div>
<!-- Dashboard HTML -->
<div class="container-fluid content-11" id="us_audit_board_progress">

</div>

<!-- Settings HTML -->
<div class="container-fluid" id="ux_settings">
  <div class="row">
    <div class="col-md-3 col-lg-2 settings-side-nav">
      <div class="setting-content">
        <h1>Rules </h1>
        <ul>
          <li>
            <a id="rule1" class="active" href="javascript:void(0);" title="Nielsen's 10 Heuristic Principles">Nielsen's
              10 Heuristic Principles</a>
          </li>
          <li>
            <a id="rule" href="javascript:void(0);" title="Custom UX Principles">Custom UX Principles</a>
          </li>
        </ul>
      </div>
    </div>
    <div class="col-md-9 col-lg-10 rule-area blu-shade">
      <div class="blue-inner">
        <button id="" type="button" class="close ux_settings_close" data-dismiss="modal" aria-label="Close"><img class="close-img"
            src="" alt="close"></button>
        <div class="main-heading">
          <h2>All Rules</h2>

        </div>

        <ul class="rule-list neilsen-rules-ul">

        </ul>

      </div>
    </div>
    <div class="col-md-9 col-lg-10 rule-area blu-shade-2" style="display:none">
      <div class="blue-inner">
        <button id="" type="button" class="close ux_settings_close" data-dismiss="modal" aria-label="Close"><img class="close-img"
            src="" alt="close"></button>
        <div class="main-heading">
          <h2>All Rules</h2>
          <a title="Add New" class="red-outline-btn add-rule-modal-open" data-toggle="modal">+ Add
            New</a>
        </div>
        <ul class="rule-list neilsen-rules-custom-ul">

        </ul>
      </div>
    </div>
  </div>
</div>
<!-- Modal -->
<div class="modal fade audit-name" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><img class="close-img" src="" alt="close"></button>
      </div>
      <div class="modal-body">
        <div class="form-group">
          <label for="">Audit Name<span class="text-danger">*</span></label>
          <div id="audit-error" style="color:red"></div>
          <input class="form-control" id="audit_name" type="text">
        </div>
        <div class="cta-action">
          <span class="save">
            <button title="SAVE" type="button" id="save_audit_name" class="btn btn-primary">SAVE</button>
          </span>
          <span class="ux-cancel">
            <button title="CANCEL" type="button" id="cancel-audit" class="ux-btn btn btn-primary" data-dismiss="modal">CANCEL</button>
          </span>
        </div>
      </div>


    </div>
  </div>
</div>
<!-- Add rule Modal -->
<div class="modal fade audit-name rule-name" id="add-rule-modal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><img class="close-img" src="" alt="close"></button>
        <h2 class="text-center">Add Rule</h2>
      </div>
      <div class="modal-body">
        <div class="form-group">
          <div id="rule-error" style="color:red"></div>
          <label for="">Rule Name <span class="text-danger">*</span></label>
          <input class="form-control" id="rule_name" type="text">
        </div>
        <div class="block">
          <label for="">Rule Detail <span class="text-danger">*</span></label>
          <textarea class="form-control" name="" id="rule_detail" cols="30" rows="3"></textarea>
        </div>
        <div class="cta-action">
          <span class="save">
            <buttonc title="SAVE" type="button" id="save-new--nelsion-rule" class="btn btn-primary">SAVE</button>
          </span>
          <span class="ux-cancel">
            <button title="CANCEL" type="button" id="cancel-rule" class="ux-btn btn btn-primary" data-dismiss="modal">CANCEL</button>
          </span>
        </div>
      </div>


    </div>
  </div>
</div>

<script>

</script>